package types

/*
	Интерфейс к объекту режима производства
*/

// IBankMode -- режим производства банка
type IBankMode interface {
	// Silver -- количество серебра
	Silver() IStatParam
	// Time -- время производства
	Time() string
	// TimeSet -- устанавливает время производства
	TimeSet(string)
}
